---
title: "Eclipse SAM IoT 2020"
headline: "Eclipse SAM IoT 2020"
subtitle: "Conference on Security, Artificial Intelligence, and Modeling for the next generation Internet of Things"
tagline: "Virtual Conference | September 17-18, 2020"
date: 2020-09-17T15:50:25-04:00
hide_page_title: true
hide_sidebar: true
header_wrapper_class: "header-default-event"
hide_breadcrumb: true
container: "container-fluid"
summary: "Conference on Security, Artificial Intelligence, and Modeling for the next generation Internet of Things."
layout: single
---
[//]: # (Introduction Section)
{{< grid/section-container id="registration" class="featured-section-row featured-section-row-lighter-bg">}}
{{< events/registration event="sam-iot" year="2020">}}

### The SAM IoT conference is now over! Thank you for your interest and attendance!

#### The conference proceedings are available on [the CEUR portal](http://ceur-ws.org/Vol-2739).

#### You can also enjoy the video recordings and slides of the talks. Check the Agenda section.

---

**SAM IoT is the first virtual Eclipse Conference on Security, Artificial Intelligence, and Modelling for the next generation Internet of Things**

With the ever increasing adoption of IoT technologies in every application domain, we are entering the next evolutionary phase of IoT. The challenge of meeting non-functional requirements such as low latency, high reliability, security and dynamic resource allocation, has led to innovations such as Edge Computing, AI and Analytics, Digital Twin and new security and trust schemes. 

These innovations are setting the groundwork for the next generation IoT that will be expressed in projects such as Smart Factories, Smart Cities, Critical Infrastructures, and Cooperative Service Robotics. Researchers in these areas are invited to present their work to participants from the community, industry and standardisation bodies on September 17-18 at the Eclipse SAM IoT Conference. 

{{</ events/registration >}}
{{</ grid/section-container >}}

[//]: # (Keynote speakers)
{{< grid/section-container id="keynote" class="featured-section-row text-center featured-section-row-dark-bg eclipsefdn-user-display-circle" >}}
  {{< events/user_display event="sam-iot" year="2020" title="Keynotes" source="keynote" imageRoot="/events/2020/sam-iot/images/speakers/" subpage="speakers" displayLearnMore="false" />}}
{{</ grid/section-container >}}

[//]: # (Proceedings)
{{< grid/section-container class="featured-section-row text-center">}}
	<h2>Proceedings</h2>
	<h4>The conference proceedings are available on <a href="http://ceur-ws.org/Vol-2739">the CEUR portal</a>.</h4>
    <h4>You can also enjoy the video recordings and slides of the talks. Check-out the Agenda section</h4>
    <hr/>
    <h3>Indexed by:</h3>
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![Scopus](images/scopus_logo.png)](https://www.scopus.com/)
{{</ grid/div >}}
 
{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![Google Scholar](images/GScholar_logo.png)](https://scholar.google.com/)
{{</ grid/div >}}

{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![dblp](images/dblp_logo.png)](https://dblp.org/db/conf/sam-iot/sam-iot2020.html)
{{</ grid/div >}}
 
{{< grid/div class="col-md-6 padding-bottom-20" isMarkdown="true">}}
  [![Semantic Scholar](images/semantic_scholar_logo.png)](https://www.semanticscholar.org/search?fos%5B0%5D=computer-science&q=%22SAM%20IoT%22)
{{</ grid/div >}}

{{</ grid/div >}}
	
{{</ grid/section-container >}}

[//]: # (Topics)
{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg text-center">}}

<h2>Technical topics of interest</h2>
You can find the details of these topics in the <a href="call-for-papers">Call for Papers</a>.

{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
![Security and Privacy for IoT](images/security.png)

Security and Privacy for IoT
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
![Artificial Intelligence for IoT](images/ai.png)

Artificial Intelligence for IoT
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
![Modelling for IoT](images/modeling.png)

Modelling for IoT
{{</ grid/div >}}

{{</ grid/div >}}

{{< grid/div class="featured-section-container-notes" isMarkdown="true">}}

---
**Note:**
[Security](https://thenounproject.com/search/?q=security&i=3349833) icon by Fauzan Adiima, from [the Noun Project](http://thenounproject.com/) \
[Artificial Intelligence](https://thenounproject.com/search/?q=artificial%20intelligence&i=2858867) icon by priyanka, from [the Noun Project](http://thenounproject.com/) \
[Tree](https://thenounproject.com/search/?q=modelling&i=2710243) icon by Gacem Tachfin, from [the Noun Project](http://thenounproject.com/)
{{</ grid/div >}}

{{</ grid/section-container >}}

[//]: # (Agenda)
{{< grid/section-container id="agenda" class="featured-section-row featured-section-row-light-bg" >}}
  {{< events/agenda event="sam-iot" year="2020" >}}
{{</ grid/section-container >}}

[//]: # (TCP)
{{< grid/section-container id="program-committee" class="featured-section-row featured-section-row-dark-bg" isMarkdown="true">}}
## Technical Program Committee 

The Technical Program Committee is an independent panel of expert volunteers and as such will do their best to judge papers objectively and on the principle of a level playing field for all. 

* Alessio Angius, ISI Foundation
* Luca Anselma, University of Turin
* Paolo Azzoni, Eurotech
* Alessandra Bagnato, SOFTEAM
* Peter Bednár, Technická univerzita v Košiciach
* Ilaria Bosi, LINKS Foundation
* Paolo Brizzi, Competence Center Industry Manufacturing 4.0
* Benoit Combemale, University of Toulouse INRIA
* Davide Conzon, LINKS Foundation
* João Pedro Correia dos Reis, Faculty of Engineering, University of Porto - FEUP
* Maria Teresa Delgado, Eclipse Foundation
* Frederic Desbiens, Eclipse Foundation
* Charalampos Doukas, Amazon Web Services
* Juliver Gil, Universidad de Antioquia
* Laurent Gomez, SAP Security Research
* Gil Gonçalves, Faculty of Engineering, University of Porto - FEUP
* Marco Jahn, Eclipse Foundation
* Prabhakaran Kasinathan, Siemens AG - Cybersecurity Technologies
* Thomas Krousarlis, INLECOM Innovation
* Zakaria Laaroussi, Ericsson Finland
* Konstantinos Loupos, INLECOM Innovation
* Cesar Marin, Information Catalyst for Enterprise - ICE
* Yod Samuel Martín, Universidad Politécnica de Madrid
* Claudio Pastrone, LINKS Foundation
* Nikolaos Petroulakis, Foundation for Research and Technology Institute of Computer Science
* Virginia Pilloni, Università di Cagliari
* Ivana Podnar Žarko, University of Zagreb, Faculty of Electrical Engineering and Computing
* Mohammad Rifat Ahmmad Rashid, University of Liberal Arts Bangladesh – ULAB
* Alejandra Ruiz Lopez, Tecnalia
* Julian Schütte, Fraunhofer AISEC
* Xu Tao, LINKS Foundation
* Mark Vinkovits, Pasero
* Rui Zhao, LINKS Foundation

{{</ grid/section-container >}}

[//]: # (Organizing Committee)
{{< grid/section-container id="organizing-committee" class="featured-section-row featured-section-row-lighter-bg text-center" isMarkdown="true">}}

## Organizing Committee 

The Eclipse Foundation is pleased to be cooperating on this event with the LINKS Foundation.  

### General Chairs

Philippe Krief, Eclipse Foundation \
Enrico Ferrera, LINKS Foundation

### Program Committee Chair
Rosaria Rossini, LINKS Foundation 

### Publicity  
Susan Iwai, Eclipse Foundation 
{{</ grid/section-container >}}

{{< grid/section-container id="organizing-orgs" class="featured-section-row featured-section-row-lighter-bg text-center">}}
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Co-organized by:**
  
  [![Eclipse Research](images/eclipse_logo.png)](http://eclipse.org/research)
{{</ grid/div >}}
 
{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Supported by:**
  
  [![Brain IoT](images/brain_iot_logo.png)](http://brain-iot.eu)
  [![European Security and Privacy Projects](images/IoT_ESP_Small.png)](https://www.ngiot.eu/community/iot-esp-projects)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  #### **Co-organized by:**
  
  [![LINKS Foundation](images/links_foundation_logo.png)](https://linksfoundation.com/)
{{</ grid/div >}}

{{</ grid/div >}}
{{</ grid/section-container >}}

[//]: # (Registration reminder)
{{< grid/section-container class="featured-section-row featured-section-row-dark-bg  text-center">}}
<h3>The SAM IoT conference is now over! Thank you for your interest and attendance!</h3>


<h4>The conference proceedings are available on <a href="http://ceur-ws.org/Vol-2739">the CEUR portal</a>.</h4>
<h4>You can also enjoy the video recordings and slides of the talks. Check the Agenda section.</h4>

{{</ grid/section-container >}}

[//]: # (Contact) 
{{< grid/section-container id="contact" class="featured-section-row featured-section-row-lighter-bg text-center" isMarkdown="true">}}
## Contact Us 
 
If you have questions about the conference or the [Call for Papers](call-for-papers), please contact [research@eclipse.org](mailto:research@eclipse.org).

{{</ grid/section-container >}}
{{< bootstrap/modal id="eclipsefdn-modal-event-session" >}}
